diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/util/CommerceNotificationHelperImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/util/CommerceNotificationHelperImpl.java
index 7971fe5caf4861..9facb5be61436b 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/util/CommerceNotificationHelperImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/util/CommerceNotificationHelperImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.internal.util;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationAttachmentBaseImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationAttachmentBaseImpl.java
index f6929dd8c8b130..efeb2908763301 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationAttachmentBaseImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationAttachmentBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model.impl;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationAttachmentCacheModel.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationAttachmentCacheModel.java
index 2432d486ce82c5..f713c89d4cf903 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationAttachmentCacheModel.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationAttachmentCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model.impl;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationAttachmentImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationAttachmentImpl.java
index f66f1c273b6fde..e5c0ef31bb81ac 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationAttachmentImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationAttachmentImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model.impl;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationAttachmentModelImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationAttachmentModelImpl.java
index 8a5c2bc061f543..778c66b9f971d2 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationAttachmentModelImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationAttachmentModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model.impl;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationQueueEntryBaseImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationQueueEntryBaseImpl.java
index 48f71b3d78ee27..be21dcc108846f 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationQueueEntryBaseImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationQueueEntryBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model.impl;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationQueueEntryCacheModel.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationQueueEntryCacheModel.java
index 46758b4817b5a6..63cadf1a937392 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationQueueEntryCacheModel.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationQueueEntryCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model.impl;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationQueueEntryImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationQueueEntryImpl.java
index 3795134ffef23e..f2ce94aa38d18c 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationQueueEntryImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationQueueEntryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model.impl;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationQueueEntryModelImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationQueueEntryModelImpl.java
index 4652db83747bd5..3001b12889a079 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationQueueEntryModelImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationQueueEntryModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model.impl;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateBaseImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateBaseImpl.java
index f4895eec361e24..1704d72a8150a1 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateBaseImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model.impl;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateCacheModel.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateCacheModel.java
index 7b0cc5280f95ef..0ca573be1b7252 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateCacheModel.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model.impl;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateCommerceAccountGroupRelBaseImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateCommerceAccountGroupRelBaseImpl.java
index 26ec8014f33af6..af11a04ef7ff5c 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateCommerceAccountGroupRelBaseImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateCommerceAccountGroupRelBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model.impl;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateCommerceAccountGroupRelCacheModel.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateCommerceAccountGroupRelCacheModel.java
index 158149bd85c72d..75a05c2041c397 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateCommerceAccountGroupRelCacheModel.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateCommerceAccountGroupRelCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model.impl;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateCommerceAccountGroupRelImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateCommerceAccountGroupRelImpl.java
index 006389b9f6561c..e0c04a89e60fcd 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateCommerceAccountGroupRelImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateCommerceAccountGroupRelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model.impl;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateCommerceAccountGroupRelModelImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateCommerceAccountGroupRelModelImpl.java
index 0cbe007fd17803..304c5349774fc7 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateCommerceAccountGroupRelModelImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateCommerceAccountGroupRelModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model.impl;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateImpl.java
index 0a0d4229cbb1b1..e63f4f6173c990 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model.impl;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateModelImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateModelImpl.java
index 06f74e5a4d027b..996d7b4fa03454 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateModelImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/model/impl/CommerceNotificationTemplateModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model.impl;
